[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#825004: workaround for src:debian-edu for 825004 (was Re: Bug#793667: #793667: forced depends (instead of recommends) using blends-dev (was gosa-plugin-netgroups not pulled-in when upgrading from Debian Edu squeeze mainserver))



Holger Levsen <holger@layer-acht.org> writes:
> On Tue, May 24, 2016 at 01:42:48PM +0200, Andreas Tille wrote:
>> I've seen Ole busy commiting changes to Git in the direction of
>> fixing this. :-)
>
> oh, cool, looking forward to those! :)

They are in the git already. Please do and allow some testing however
before we create a new release.

Cheers

Ole


Reply to: